# $Revision: 1.4.2.2 $, $Date: 2003/03/13 00:59:16 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	Tk
%define		pnam	FontDialog
Summary:	Tk::FontDialog Perl module - font chooser for Perl/Tk
Summary(pl):	Modu Perla Tk::FontDialog - okienko wyboru fontu dla moduu Tk
Name:		perl-Tk-FontDialog
Version:	0.08
Release:	1
License:	Artistic or GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	perl >= 5.6
BuildRequires:	perl-Tk >= 800
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tk::FontDialog implements a font dialog widget.

%description -l pl
Modu Tk::FontDialog jest implementacj okienka wyboru fontu.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README
%{perl_sitelib}/Tk/FontDialog.pm
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Tk-FontDialog.spec,v $
Revision 1.4.2.2  2003/03/13 00:59:16  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.4.2.1  2003/03/09 20:00:47  ankry
- autoupdated to 0.08

Revision 1.4  2003/02/25 00:42:35  radek
- use the __perl macro

Revision 1.3  2003/02/18 15:39:04  ankry
- massive attack: change CPAN URLs

Revision 1.2  2002/11/20 12:35:15  mis
- autoupdated to 0.07

Revision 1.1  2002/07/21 12:26:22  qboosh
- new

